@charset "UTF-8";

  body {text-align: center;-webkit-overflow-scrolling: touch; background-color: #fff; overflow: hidden;}

  header {box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);}
  .wrapper {height: 100vh; position:relative;  margin: 0 auto;}
  .stage {display: none; width: 1440px; height: 813px; position:relative; z-index:10;  transform-origin: left center; margin: 0 auto;}

  .image1 {left: -2px; top: -4px; z-index: 10; position: absolute;}
  .image2 {left: -2px; top: -4px; z-index: 25; position: absolute;}
  .image3 {left: -2px; top: -4px; z-index: 28; position: absolute;}
  .image3_1 {left: 236px; top: -100px; z-index: 1000; position: absolute;}
  .image3_1 img {width: 245px;}
  .image3_2 img {width: 169px;}
  .image3_3 img {width: 260px;}
  .image3_4 img {width: 177px;}
  .image3_5 img {width: 245px;}
  .image3_6 img {width: 273px;}
  .image3_2 {left: 766px; top: -100px; z-index: 1000; position: absolute;}
  .image3_3 {left: 1020px; top: -100px; z-index: 1000; position: absolute;}
  .image3_4 {left: 580px; top: -100px; z-index: 1001; position: absolute;}
  .image3_5 {left: 445px; top: -100px; z-index: 1000; position: absolute;}
  .image3_6 {left: 700px; top: -100px; z-index: 1000; position: absolute;}
  
  .image4_1 {left: 1018px; top: 67px; z-index: 30; position: absolute;}
  .image4_2 {left: 175px; top: 156px; z-index: 30; position: absolute;}
  .image4_3 {left: 356px; top: 122px; z-index: 30; position: absolute;}
  .image4_4 {left: 1278px; top: 361px; z-index: 30; position: absolute;}
  .image4_5 {left: 890px; top: 20px; z-index: 30; position: absolute;}
  .image4_6 {left: 1164px; top: 333px; z-index: 30; position: absolute;}
  .image4_7 {left: 263px; top: 326px; z-index: 30; position: absolute;}
  .image4_8 {left: 528px; top: 97px; z-index: 30; position: absolute;}
  .image5 {left: 1800px; top: 600px; z-index: 999; position: absolute;}
  .image6 {left: 786px; top: 616px; z-index: 40; position: absolute;}
  .image7 {left: 680px; top: 574px; z-index: 40; position: absolute;}
  .image8 {left: 938px; top: 334px; z-index: 50; position: absolute;}
  .image9 {left: 636px; top: 686px; z-index: 50; position: absolute;}
  .image10 {left: 648px; top: 622px; z-index: 49; position: absolute;}
  .image11 {left: 798px; top: 688px; z-index: 22; position: absolute;}
  .image12 {left: 795px; top: 684px; z-index: 60; position: absolute;}
  .image13 {left: 1030px; top: 338px; z-index: 61; position: absolute;}

  .image15 {left: 424px; top: 472px; z-index: 60; position: absolute;}
  .image16 {left: 495px; top: 520px; z-index: 59; position: absolute;}
  .image17 {left: 766px; top: 280px; z-index: 59; position: absolute;}
  .image18 {left: 512px; top: 448px; z-index: 20; position: absolute;}
  .image19 {left: 624px; top: 742px; z-index: 59; position: absolute;}

  .object_14_1 { animation-duration: 10s; animation-name: object_14_1; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0;}
  .object_14_2 { animation-duration: 10s; animation-name: object_14_2; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 2px;}

  /*
  .image4_3 .waves1,.image4_3 .waves2,.image4_3 .waves3 {animation-delay: 1s;}
  .image4_2 .waves1,.image4_2 .waves2,.image4_2 .waves3 {animation-delay: 1s;}
  .image4_4 .waves1,.image4_4 .waves2,.image4_4 .waves3 {animation-delay: 1s;}
  .image4_5 .waves1,.image4_5 .waves2,.image4_5 .waves3 {animation-delay: 1s;}
  .image4_7 .waves1,.image4_7 .waves2,.image4_7 .waves3 {animation-delay: 1s;}
  */
  .waves1 { animation-duration: 1s; animation-name: w1_1; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}
  .waves2 { animation-duration: 1s; animation-name: w1_2; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}
  .waves3 { animation-duration: 1s; animation-name: w1_3; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}
  .waves1b { animation-duration: 1s; animation-name: w2_1; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}
  .waves2b { animation-duration: 1s; animation-name: w2_2; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}
  .waves3b { animation-duration: 1s; animation-name: w2_3; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}

  .car1 {
    left: 920px;
    top: 362px;
    z-index: 21;
    position: absolute;
  }
  .car1_1 {
    animation:car1_1 28s 2s linear infinite;
  }
  @keyframes car1_1{
    0%{
      opacity: 1;
      left: 920px;
      top: 362px;
    }
    25%{
      opacity: 1;
      left: 578px;
      top: 286px;
    }
    25.1%{opacity: 0;}
    50%{opacity: 0;}
    50.1%{opacity: 0;}
    75%{opacity: 0;}
    75.1%{opacity: 0;}
    100%{opacity: 0;}
  }
  .car1_2 {
    animation:car1_2 28s 2s linear infinite;
    opacity: 0;
  }
  @keyframes car1_2{
    0%{opacity: 0;}
    25%{opacity: 0;}
    25.1%{
      opacity: 1;
      left: 578px;
      top: 298px;
    }
    50%{
      opacity: 1;
      left: 436px;
      top: 474px;
    }
    50.1%{opacity: 0;}
    75%{opacity: 0;}
    75.1%{opacity: 0;}
    100%{opacity: 0;}
  }
  .car1_3 {
    animation:car1_3 28s 2s linear infinite;
    opacity: 0;
  }
  @keyframes car1_3{
    0%{opacity: 0;}
    25%{opacity: 0;}
    25.1%{opacity: 0;}
    50%{opacity: 0;}
    50.1%{
      opacity: 1;
      left: 436px;
      top: 474px;
    }
    75%{
      opacity: 1;
      left: 794px;
      top: 558px;
    }
    75.1%{opacity: 0;}
    100%{opacity: 0;}
  }
  .car1_4 {
    animation:car1_4 28s 2s linear infinite;
    opacity: 0;
  }
  @keyframes car1_4{
    0%{opacity: 0;}
    25%{opacity: 0;}
    25.1%{opacity: 0;}
    50%{opacity: 0;}
    50.1%{opacity: 0;}
    75%{opacity: 0;}
    75.1%{opacity: 1;left: 794px;top: 558px;}
    100%{opacity: 1;left: 920px;top: 362px;}
  }

  .car2 {left: 1380px; top: 730px; z-index: 21; position: absolute; animation-duration: 28s; animation-delay: 0s; animation-name: car2; animation-iteration-count: infinite; animation-timing-function: linear; animation-fill-mode: forwards;}
  .car2_1 { animation-duration: 28s; animation-name: car2_1; animation-delay: 0s; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}
  .car2_2 { animation-duration: 28s; animation-name: car2_2; animation-delay: 0s; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}
  .car2_3 { animation-duration: 28s; animation-name: car2_3; animation-delay: 0s; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}
  .car2_4 { animation-duration: 28s; animation-name: car2_4; animation-delay: 0s; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}
  .car2_5 { animation-duration: 28s; animation-name: car2_5; animation-delay: 0s; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute; left: 0; top: 0; opacity: 0;}

  .car3 {
    left: 0px;
    top: 110px;
    z-index: 21;
    position: absolute;
  }
  .car3_1 {
    animation: car3_1 28s 0s linear infinite;
  }
  @keyframes car3_1{
      0%{opacity: 0;left: 0px; top: 110px;}
      40%{opacity: 0;left: 0px; top: 110px;}
      40.1%{opacity: 1;left: 0px; top: 110px;}
      61%{opacity: 1;left: 600px; top: 248px;}
      61.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 0;}
      84%{opacity: 0;}
      84.1%{opacity: 0;}
      100%{opacity: 0;}
  }
  .car3_2 {
    animation: car3_2 28s 0s linear infinite;
    opacity: 0;
  }
  @keyframes car3_2{
      0%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 0;}
      61%{opacity: 0;}
      61.1%{opacity: 1;left: 600px; top: 248px;}
      80%{opacity: 1;left: 374px; top: 570px;}
      80.1%{opacity: 0;}
      84%{opacity: 0;}
      84.1%{opacity: 0;}
      100%{opacity: 0;}
  }
  .car3_3 {
    animation: car3_3 28s 0s linear infinite;
    opacity: 0;
  }
  @keyframes car3_3{
      0%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 0;}
      61%{opacity: 0;}
      61.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 1;left: 374px; top: 570px;}
      84%{opacity: 1;left: 300px; top: 560px;}
      84.1%{opacity: 0;}
      100%{opacity: 0;}
  }
  .car3_4 {
    animation: car3_4 28s 0s linear infinite;
    opacity: 0;
  }
  @keyframes car3_4{
      0%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 0;}
      61%{opacity: 0;}
      61.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 0;}
      84%{opacity: 0;}
      84.1%{opacity: 1;left: 300px; top: 560px;}
      100%{opacity: 1;left: 100px; top: 830px;}
  }

  .car4 {
    left: 744px;
    top: -30px;
    z-index: 21;
    position: absolute;
  }
  .car4_1 {
    animation: car4_1 28s 6s linear infinite;
    opacity: 0;
  }
  @keyframes car4_1{
      0%{opacity: 1;left: 744px; top: -30px;}
      20%{opacity: 1;left: 558px; top: 244px;}
      20.1%{opacity: 0;}
      24%{opacity: 0;}
      24.1%{opacity: 0;}
      50%{opacity: 0;}
      50.1%{opacity: 0;}
      54%{opacity: 0;}
      54.1%{opacity: 0;}
      70%{opacity: 0;}
      100%{opacity: 0;}
  }
  .car4_2 {
    animation: car4_2 28s 6s linear infinite;
    opacity: 0;
  }
  @keyframes car4_2{
      0%{opacity: 0;}
      20%{opacity: 0;}
      20.1%{opacity: 1;left: 558px; top: 244px;}
      24%{opacity: 1;left: 610px; top: 250px;}
      24.1%{opacity: 0;}
      50%{opacity: 0;}
      50.1%{opacity: 0;}
      54%{opacity: 0;}
      54.1%{opacity: 0;}
      70%{opacity: 0;}
      100%{opacity: 0;}
  }
  .car4_3 {
    animation: car4_3 28s 6s linear infinite;
    opacity: 0;
  }
  @keyframes car4_3{
      0%{opacity: 0;}
      20%{opacity: 0;}
      20.1%{opacity: 0;}
      24%{opacity: 0;}
      24.1%{opacity: 1;left: 610px; top: 250px;}
      50%{opacity: 1;left: 376px; top: 572px;}
      50.1%{opacity: 0;}
      54%{opacity: 0;}
      54.1%{opacity: 0;}
      70%{opacity: 0;}
      100%{opacity: 0;}
  }
  .car4_4 {
    animation: car4_4 28s 6s linear infinite;
    opacity: 0;
  }
  @keyframes car4_4{
      0%{opacity: 0;}
      20%{opacity: 0;}
      20.1%{opacity: 0;}
      24%{opacity: 0;}
      24.1%{opacity: 0;}
      50%{opacity: 0;}
      50.1%{opacity: 1;left: 376px; top: 572px;}
      54%{opacity: 1;left: 304px; top: 560px;}
      54.1%{opacity: 0;}
      70%{opacity: 0;}
      100%{opacity: 0;}
  }
  .car4_5 {
    animation: car4_5 28s 6s linear infinite;
    opacity: 0;
  }
  @keyframes car4_5{
      0%{opacity: 0;}
      20%{opacity: 0;}
      20.1%{opacity: 0;}
      24%{opacity: 0;}
      24.1%{opacity: 0;}
      50%{opacity: 0;}
      50.1%{opacity: 0;}
      54%{opacity: 0;}
      54.1%{opacity: 1;left: 304px; top: 560px;}
      70%{opacity: 1;left: 106px; top: 830px;}
      100%{opacity: 0;left: 106px; top: 830px;}
  }





  .car5 {
    left: 744px;
    top: -30px;
    z-index: 21;
    position: absolute;
  }
  .car5_1 {
     animation: car5_1 28s 6s linear infinite;
     opacity: 0;
   }
   @keyframes car5_1{
       0%{opacity: 0;left: 714px; top: -30px;}
       26%{opacity: 0;left: 714px; top: -30px;}
       26.1%{opacity: 1;left: 714px; top: -30px;}
       50%{opacity: 1;left: 544px; top: 222px;}
       50.1%{opacity: 0;}
       54%{opacity: 0;}
       54.1%{opacity: 0;}
       80%{opacity: 0;}
       80.1%{opacity: 0;}
       84%{opacity: 0;}
       84.1%{opacity: 0;}
       100%{opacity: 0;}
   }
  .car5_2 {
     animation: car5_2 28s 6s linear infinite;
     opacity: 0;
   }
   @keyframes car5_2{
       0%{opacity: 0;}
       26%{opacity: 0;}
       26.1%{opacity: 0;}
       50%{opacity: 0;}
       50.1%{opacity: 1;left: 544px; top: 222px;}
       54%{opacity: 1;left: 590px; top: 240px;}
       54.1%{opacity: 0;}
       80%{opacity: 0;}
       80.1%{opacity: 0;}
       84%{opacity: 0;}
       84.1%{opacity: 0;}
       100%{opacity: 0;}
   }
  .car5_3 {
     animation: car5_3 28s 6s linear infinite;
     opacity: 0;
   }
   @keyframes car5_3{
       0%{opacity: 0;}
       26%{opacity: 0;}
       26.1%{opacity: 0;}
       50%{opacity: 0;}
       50.1%{opacity: 0;}
       54%{opacity: 0;}
       54.1%{opacity: 1;left: 590px; top: 240px;}
       80%{opacity: 1;left: 346px; top: 566px;}
       80.1%{opacity: 0;}
       84%{opacity: 0;}
       84.1%{opacity: 0;}
       100%{opacity: 0;}
   }
  .car5_4 {
     animation: car5_4 28s 6s linear infinite;
     opacity: 0;
   }
   @keyframes car5_4{
       0%{opacity: 0;}
       26%{opacity: 0;}
       26.1%{opacity: 0;}
       50%{opacity: 0;}
       50.1%{opacity: 0;}
       54%{opacity: 0;}
       54.1%{opacity: 0;}
       80%{opacity: 0;}
       80.1%{opacity: 1;left: 346px; top: 566px;}
       84%{opacity: 1;left: 274px; top: 550px;}
       84.1%{opacity: 0;}
       100%{opacity: 0;}
   }
  .car5_5 {
     animation: car5_5 28s 6s linear infinite;
     opacity: 0;
   }
   @keyframes car5_5{
       0%{opacity: 0;}
       26%{opacity: 0;}
       26.1%{opacity: 0;}
       50%{opacity: 0;}
       50.1%{opacity: 0;}
       54%{opacity: 0;}
       54.1%{opacity: 0;}
       80%{opacity: 0;}
       80.1%{opacity: 0;}
       84%{opacity: 0;}
       84.1%{opacity: 1;left: 274px; top: 550px;}
       100%{opacity: 1;left: 80px; top: 830px;}
   }

  .signboard__link {position: relative;}
  .main {width: 1440px;}

  .walk1 {
    position: absolute;
    left: 945px;
    top: 532px;
    z-index: 51;
  }
  .walk1_1 {
    animation: walk1_1 8s 0s linear infinite;
  }
  .walk1_2 {
    animation: walk1_2 8s 0s linear infinite;
  }
  .walk1_3 {
    animation: walk1_3 8s 0s linear infinite;
  }
  .walk1_4 {
    animation: walk1_4 8s 0s linear infinite;
  }
  @keyframes walk1_1{
      0%{opacity: 1;left: 945px; top: 532px;}
      5%{opacity: 1;}
      5.1%{opacity: 1;}
      10%{opacity: 1;}
      10.1%{opacity: 1;}
      15%{opacity: 1;}
      15.1%{opacity: 1;}
      20%{opacity: 1;left: 945px; top: 532px;}
      20.1%{opacity: 0;left: 945px; top: 532px;}
      25%{opacity: 0;}
      25.1%{opacity: 1;}
      30%{opacity: 1;}
      30.1%{opacity: 0;}
      35%{opacity: 0;}
      35.1%{opacity: 1;}
      40%{opacity: 1;}
      40.1%{opacity: 0;}
      45%{opacity: 0;}
      45.1%{opacity: 1;}
      50%{opacity: 1;left: 905px; top: 562px;}
      50.1%{opacity: 0;}
      55%{opacity: 0;}
      55.1%{opacity: 0;}
      60%{opacity: 0;}
      60.1%{opacity: 0;}
      65%{opacity: 0;}
      65.1%{opacity: 0;}
      70%{opacity: 0;left: 905px; top: 562px;}
      70.1%{opacity: 0;}
      75%{opacity: 0;}
      75.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 0;}
      85%{opacity: 0;}
      85.1%{opacity: 0;}
      90%{opacity: 0;}
      90.1%{opacity: 0;}
      95%{opacity: 0;}
      95.1%{opacity: 0;}
      100%{opacity: 0;left: 945px; top: 532px;}
  }
  @keyframes walk1_2{
      0%{opacity: 0;left: 945px; top: 532px;}
      5%{opacity: 0;}
      5.1%{opacity: 0;}
      10%{opacity: 0;}
      10.1%{opacity: 0;}
      15%{opacity: 0;}
      15.1%{opacity: 0;}
      20%{opacity: 0;left: 945px; top: 532px;}
      20.1%{opacity: 1;left: 945px; top: 532px;}
      25%{opacity: 1;}
      25.1%{opacity: 0;}
      30%{opacity: 0;}
      30.1%{opacity: 1;}
      35%{opacity: 1;}
      35.1%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 1;}
      45%{opacity: 1;}
      45.1%{opacity: 0;}
      50%{opacity: 0;left: 905px; top: 562px;}
      50.1%{opacity: 0;}
      55%{opacity: 0;}
      55.1%{opacity: 0;}
      60%{opacity: 0;}
      60.1%{opacity: 0;}
      65%{opacity: 0;}
      65.1%{opacity: 0;}
      70%{opacity: 0;left: 905px; top: 562px;}
      70.1%{opacity: 0;}
      75%{opacity: 0;}
      75.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 0;}
      85%{opacity: 0;}
      85.1%{opacity: 0;}
      90%{opacity: 0;}
      90.1%{opacity: 0;}
      95%{opacity: 0;}
      95.1%{opacity: 0;}
      100%{opacity: 0;left: 945px; top: 532px;}
  }
  @keyframes walk1_3{
      0%{opacity: 0;left: 945px; top: 532px;}
      5%{opacity: 0;}
      5.1%{opacity: 0;}
      10%{opacity: 0;}
      10.1%{opacity: 0;}
      15%{opacity: 0;}
      15.1%{opacity: 0;}
      20%{opacity: 0;left: 945px; top: 532px;}
      20.1%{opacity: 0;left: 945px; top: 532px;}
      25%{opacity: 0;}
      25.1%{opacity: 0;}
      30%{opacity: 0;}
      30.1%{opacity: 0;}
      35%{opacity: 0;}
      35.1%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 0;}
      45%{opacity: 0;}
      45.1%{opacity: 0;}
      50%{opacity: 0;left: 905px; top: 562px;}
      50.1%{opacity: 1;}
      55%{opacity: 1;}
      55.1%{opacity: 1;}
      60%{opacity: 1;}
      60.1%{opacity: 1;}
      65%{opacity: 1;}
      65.1%{opacity: 1;}
      70%{opacity: 1;left: 905px; top: 562px;}
      70.1%{opacity: 0;left: 905px; top: 562px;}
      75%{opacity: 0;}
      75.1%{opacity: 1;}
      80%{opacity: 1;}
      80.1%{opacity: 0;}
      85%{opacity: 0;}
      85.1%{opacity: 1;}
      90%{opacity: 1;}
      90.1%{opacity: 0;}
      95%{opacity: 0;}
      95.1%{opacity: 1;}
      100%{opacity: 1;left: 945px; top: 532px;}
  }
  @keyframes walk1_4{
      0%{opacity: 0;left: 941px; top: 532px;}
      5%{opacity: 0;}
      5.1%{opacity: 0;}
      10%{opacity: 0;}
      10.1%{opacity: 0;}
      15%{opacity: 0;}
      15.1%{opacity: 0;}
      20%{opacity: 0;left: 941px; top: 532px;}
      20.1%{opacity: 0;left: 941px; top: 532px;}
      25%{opacity: 0;}
      25.1%{opacity: 0;}
      30%{opacity: 0;}
      30.1%{opacity: 0;}
      35%{opacity: 0;}
      35.1%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 0;}
      45%{opacity: 0;}
      45.1%{opacity: 0;}
      50%{opacity: 0;left: 905px; top: 562px;}
      50.1%{opacity: 0;}
      55%{opacity: 0;}
      55.1%{opacity: 0;}
      60%{opacity: 0;}
      60.1%{opacity: 0;}
      65%{opacity: 0;}
      65.1%{opacity: 0;}
      70%{opacity: 0;left: 905px; top: 562px;}
      70.1%{opacity: 1;left: 905px; top: 562px;}
      75%{opacity: 1;}
      75.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 1;}
      85%{opacity: 1;}
      85.1%{opacity: 0;}
      90%{opacity: 0;}
      90.1%{opacity: 1;}
      95%{opacity: 1;}
      95.1%{opacity: 0;}
      100%{opacity: 0;left: 941px; top: 532px;}
  }

  .walk2 {
    left: 200px;
    top: 742px;
    z-index: 51;
    position: absolute;
  }
  .walk2_1 {
    animation: walk2_1 10s 0s linear infinite;
  }
  .walk2_2 {
    animation: walk2_2 10s 0s linear infinite;
  }
  .walk2_3 {
    animation: walk2_3 10s 0s linear infinite;
  }
  .walk2_4 {
    animation: walk2_4 10s 0s linear infinite;
  }

  @keyframes walk2_1{
      0%{opacity: 1;left: 92px; top: 430px;}
      5%{opacity: 1;}
      5.1%{opacity: 1;}
      10%{opacity: 1;}
      10.1%{opacity: 1;}
      15%{opacity: 1;}
      15.1%{opacity: 1;}
      20%{opacity: 1;left: 92px; top: 430px;}
      20.1%{opacity: 0;left: 92px; top: 430px;}
      25%{opacity: 0;}
      25.1%{opacity: 1;}
      30%{opacity: 1;}
      30.1%{opacity: 0;}
      35%{opacity: 0;}
      35.1%{opacity: 1;}
      40%{opacity: 1;}
      40.1%{opacity: 0;}
      45%{opacity: 0;}
      45.1%{opacity: 1;}
      50%{opacity: 1;left: 150px; top: 444px;}
      50.1%{opacity: 0;}
      55%{opacity: 0;}
      55.1%{opacity: 0;}
      60%{opacity: 0;}
      60.1%{opacity: 0;}
      65%{opacity: 0;}
      65.1%{opacity: 0;}
      70%{opacity: 0;left: 150px; top: 444px;}
      70.1%{opacity: 0;left: 150px; top: 444px;}
      75%{opacity: 0;}
      75.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 0;}
      85%{opacity: 0;}
      85.1%{opacity: 0;}
      90%{opacity: 0;}
      90.1%{opacity: 0;}
      95%{opacity: 0;}
      95.1%{opacity: 0;}
      100%{opacity: 0;left: 92px; top: 430px;}
  }
  @keyframes walk2_2{
      0%{opacity: 0;left: 92px; top: 430px;}
      5%{opacity: 0;}
      5.1%{opacity: 0;}
      10%{opacity: 0;}
      10.1%{opacity: 0;}
      15%{opacity: 0;}
      15.1%{opacity: 0;}
      20%{opacity: 0;left: 92px; top: 430px;}
      20.1%{opacity: 1;left: 92px; top: 430px;}
      25%{opacity: 1;}
      25.1%{opacity: 0;}
      30%{opacity: 0;}
      30.1%{opacity: 1;}
      35%{opacity: 1;}
      35.1%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 1;}
      45%{opacity: 1;}
      45.1%{opacity: 0;}
      50%{opacity: 0;left: 150px; top: 444px;}
      50.1%{opacity: 0;}
      55%{opacity: 0;}
      55.1%{opacity: 0;}
      60%{opacity: 0;}
      60.1%{opacity: 0;}
      65%{opacity: 0;}
      65.1%{opacity: 0;}
      70%{opacity: 0;left: 150px; top: 444px;}
      70.1%{opacity: 0;left: 150px; top: 444px;}
      75%{opacity: 0;}
      75.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 0;}
      85%{opacity: 0;}
      85.1%{opacity: 0;}
      90%{opacity: 0;}
      90.1%{opacity: 0;}
      95%{opacity: 0;}
      95.1%{opacity: 0;}
      100%{opacity: 0;left: 92px; top: 430px;}
  }
  @keyframes walk2_3{
      0%{opacity: 0;left: 92px; top: 430px;}
      5%{opacity: 0;}
      5.1%{opacity: 0;}
      10%{opacity: 0;}
      10.1%{opacity: 0;}
      15%{opacity: 0;}
      15.1%{opacity: 0;}
      20%{opacity: 0;left: 92px; top: 430px;}
      20.1%{opacity: 0;left: 92px; top: 430px;}
      25%{opacity: 0;}
      25.1%{opacity: 0;}
      30%{opacity: 0;}
      30.1%{opacity: 0;}
      35%{opacity: 0;}
      35.1%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 0;}
      45%{opacity: 0;}
      45.1%{opacity: 0;}
      50%{opacity: 0;left: 150px; top: 444px;}
      50.1%{opacity: 1;}
      55%{opacity: 1;}
      55.1%{opacity: 1;}
      60%{opacity: 1;}
      60.1%{opacity: 1;}
      65%{opacity: 1;}
      65.1%{opacity: 1;}
      70%{opacity: 1;left: 150px; top: 444px;}
      70.1%{opacity: 0;left: 150px; top: 444px;}
      75%{opacity: 0;}
      75.1%{opacity: 1;}
      80%{opacity: 1;}
      80.1%{opacity: 0;}
      85%{opacity: 0;}
      85.1%{opacity: 1;}
      90%{opacity: 1;}
      90.1%{opacity: 0;}
      95%{opacity: 0;}
      95.1%{opacity: 1;}
      100%{opacity: 1;left: 92px; top: 430px;}
  }
  @keyframes walk2_4{
      0%{opacity: 0;left: 92px; top: 430px;}
      5%{opacity: 0;}
      5.1%{opacity: 0;}
      10%{opacity: 0;}
      10.1%{opacity: 0;}
      15%{opacity: 0;}
      15.1%{opacity: 0;}
      20%{opacity: 0;left: 92px; top: 430px;}
      20.1%{opacity: 0;left: 92px; top: 430px;}
      25%{opacity: 0;}
      25.1%{opacity: 0;}
      30%{opacity: 0;}
      30.1%{opacity: 0;}
      35%{opacity: 0;}
      35.1%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 0;}
      45%{opacity: 0;}
      45.1%{opacity: 0;}
      50%{opacity: 0;left: 150px; top: 444px;}
      50.1%{opacity: 0;}
      55%{opacity: 0;}
      55.1%{opacity: 0;}
      60%{opacity: 0;}
      60.1%{opacity: 0;}
      65%{opacity: 0;}
      65.1%{opacity: 0;}
      70%{opacity: 0;left: 150px; top: 444px;}
      70.1%{opacity: 1;left: 150px; top: 444px;}
      75%{opacity: 1;}
      75.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 1;}
      85%{opacity: 1;}
      85.1%{opacity: 0;}
      90%{opacity: 0;}
      90.1%{opacity: 1;}
      95%{opacity: 1;}
      95.1%{opacity: 0;}
      100%{opacity: 0;left: 92px; top: 430px;}
  }


  .image3_1{
    animation-name: animation3_1;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .image3_2{
    animation-name: animation3_2;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .image3_3{
    animation-name: animation3_3;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .image3_4{
    animation-name: animation3_4;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .image3_5{
    animation-name: animation3_5;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .image3_6{
    animation-name: animation3_6;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .image3_img{
    animation-name: animation3_img;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .signboard__link:hover{
    animation-name: animation3_hover;
    animation-duration: 0.6s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
  }
  .image5{
    animation-name: animation5;
    animation-duration: 20s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .image6{
    animation-name: animation6;
    animation-duration: 10s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .image7{
    animation-name: animation7;
    animation-duration: 8s;
    animation-delay: 4s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .image8{
    animation-name: animation8;
    animation-duration: 12s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .image10{
    animation-name: animation10;
    animation-duration: 6s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .image12{
    animation-name: animation12;
    animation-duration: 6s;
    animation-delay: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    transform-origin: 40% 26%;
  }

  .image16{
    animation-name: animation16;
    animation-duration: 5s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .image17{
    animation-name: animation17;
    animation-duration: 8s;
    animation-delay: 4s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }


@media screen and (max-width:767px){

}


@keyframes animation3_hover{
    0%{top: 0px;}
    50%{top: -6px;}
    100%{top: 0px;}
}

@keyframes animation3_1{
    0%{top: -200px;}
    30%{top: 36px;}
    70%{top: 24px;}
    100%{top: 36px; height: 100%;}
}
@keyframes animation3_2{
    0%{top: -200px;}
    30%{top: 40px;}
    70%{top: 28px;}
    100%{top: 40px; height: 100%;}
}
@keyframes animation3_3{
    0%{top: -200px;}
    30%{top: 284px;}
    70%{top: 272px;}
    100%{top: 284px; height: 100%;}
}
@keyframes animation3_4{
    0%{top: -200px;}
    30%{top: 510px;}
    70%{top: 498px;}
    100%{top: 510px; height: 100%;}
}
@keyframes animation3_5{
    0%{top: -200px;}
    30%{top: 240px;}
    70%{top: 228px;}
    100%{top: 240px; height: 100%;}
}
@keyframes animation3_6{
    0%{top: -200px;}
    30%{top: 320px;}
    70%{top: 308px;}
    100%{top: 320px; height: 100%;}
}

@keyframes animation3_img{
    0%{transform: scale(1,1);}
    30%{transform: scale(1,0.6);}
    70%{transform: scale(1,0.9);}
    100%{transform: scale(1,1);}
}

@keyframes w1_1{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0.5;}
    30%{opacity: 1;}
    40%{opacity: 1;}
    50%{opacity: 0.5;}
    60%{opacity: 0;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w1_2{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0.5;}
    40%{opacity: 1;}
    50%{opacity: 1;}
    60%{opacity: 0.5;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w1_3{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0.5;}
    50%{opacity: 1;}
    60%{opacity: 1;}
    70%{opacity: 0.5;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}

@keyframes w2_1{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0;}
    50%{opacity: 0.5;}
    60%{opacity: 1;}
    70%{opacity: 1;}
    80%{opacity: 0.5;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w2_2{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0;}
    50%{opacity: 0;}
    60%{opacity: 0.5;}
    70%{opacity: 1;}
    80%{opacity: 1;}
    90%{opacity: 0.5;}
    100%{opacity: 0;}
}
@keyframes w2_3{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0;}
    50%{opacity: 0;}
    60%{opacity: 0;}
    70%{opacity: 0.5;}
    80%{opacity: 1;}
    90%{opacity: 1;}
    100%{opacity: 0.5;}
}


@keyframes waves1_1{
    0%{opacity: 0;}
    25%{opacity: 0;}
    25.1%{opacity: 1;}
    50%{opacity: 1;}
    50.1%{opacity: 0;}
    75%{opacity: 0;}
    75.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes waves1_2{
    0%{opacity: 0;}
    25%{opacity: 0;}
    25.1%{opacity: 0;}
    50%{opacity: 0;}
    50.1%{opacity: 1;}
    75%{opacity: 1;}
    75.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes waves1_3{
    0%{opacity: 0;}
    25%{opacity: 0;}
    25.1%{opacity: 0;}
    50%{opacity: 0;}
    50.1%{opacity: 0;}
    75%{opacity: 0;}
    75.1%{opacity: 1;}
    100%{opacity: 1;}
}
@keyframes animation5{
    0%{left: 1300px; top: 230px;}
    100%{left: -300px; top: -60px;}
}
@keyframes animation6{
    0%{top: 616px;}
    25%{top: 616px;}
    50%{top: 590px;}
    75%{top: 590px;}
    100%{top: 616px;}
}
@keyframes animation7{
    0%{left: 680px; top: 574px;}
    25%{left: 710px; top: 544px;}
    50%{left: 680px; top: 514px;}
    75%{left: 650px; top: 544px;}
    100%{left: 680px; top: 574px;}
}
@keyframes animation8{
    0%{left: 938px; top: 334px;}
    25%{left: 938px; top: 334px;}
    50%{left: 1022px; top: 216px;}
    75%{left: 1022px; top: 216px;}
    100%{left: 938px; top: 334px;}
}
@keyframes animation10{
    0%{left: 648px; top: 622px;}
    25%{left: 648px; top: 622px;}
    50%{left: 668px; top: 632px;}
    75%{left: 668px; top: 632px;}
    100%{left: 648px; top: 622px;}
}
@keyframes animation12{
    0%{transform: rotate(0deg);}
    25%{transform: rotate(0deg);}
    50%{transform: rotate(25deg);}
    75%{transform: rotate(25deg);}
    100%{transform: rotate(0deg);}
}
@keyframes animation14{
    0%{transform: rotate(0deg);}
    25%{transform: rotate(0deg);}
    50%{transform: rotate(18deg);}
    75%{transform: rotate(18deg);}
    100%{transform: rotate(0deg);}
}
@keyframes animation17{
    0%{left: 766px; top: 280px;}
    25%{left: 766px; top: 280px;}
    50%{left: 730px; top: 260px;}
    75%{left: 730px; top: 260px;}
    100%{left: 766px; top: 280px;}
}
@keyframes object_14_1{
    0%{opacity: 1;}
    50%{opacity: 1;}
    50.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes object_14_2{
    0%{opacity: 0;}
    50%{opacity: 0;}
    50.1%{opacity: 1;}
    100%{opacity: 1;}
}

@keyframes car2{
    0%{left: 1380px; top: 730px;}
    20%{left: 1380px; top: 730px;}
    20.1%{left: 1380px; top: 730px;}
    48%{left: 764px; top: 590px;}
    48.1%{left: 764px; top: 590px;}
    66%{left: 926px; top: 358px;}
    66.1%{left: 926px; top: 358px;}
    68%{left: 964px; top: 366px;}
    68.1%{left: 964px; top: 366px;}
    74%{left: 1024px; top: 284px;}
    74.1%{left: 1024px; top: 284px;}
    100%{left: 1420px; top: 372px;}
}
@keyframes car2_1{
    0%{opacity: 0;}
    20%{opacity: 0;}
    20.1%{opacity: 1;}
    48%{opacity: 1;}
    48.1%{opacity: 0;}
    66%{opacity: 0;}
    66.1%{opacity: 0;}
    68%{opacity: 0;}
    68.1%{opacity: 0;}
    74%{opacity: 0;}
    74.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes car2_2{
    0%{opacity: 0;}
    20%{opacity: 0;}
    20.1%{opacity: 0;}
    48%{opacity: 0;}
    48.1%{opacity: 1;}
    66%{opacity: 1;}
    66.1%{opacity: 0;}
    68%{opacity: 0;}
    68.1%{opacity: 0;}
    74%{opacity: 0;}
    74.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes car2_3{
    0%{opacity: 0;}
    20%{opacity: 0;}
    20.1%{opacity: 0;}
    48%{opacity: 0;}
    48.1%{opacity: 0;}
    66%{opacity: 0;}
    66.1%{opacity: 1;}
    68%{opacity: 1;}
    68.1%{opacity: 0;}
    74%{opacity: 0;}
    74.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes car2_4{
    0%{opacity: 0;}
    20%{opacity: 0;}
    20.1%{opacity: 0;}
    48%{opacity: 0;}
    48.1%{opacity: 0;}
    66%{opacity: 0;}
    66.1%{opacity: 0;}
    68%{opacity: 0;}
    68.1%{opacity: 1;}
    74%{opacity: 1;}
    74.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes car2_5{
    0%{opacity: 0;}
    20%{opacity: 0;}
    20.1%{opacity: 0;}
    48%{opacity: 0;}
    48.1%{opacity: 0;}
    66%{opacity: 0;}
    66.1%{opacity: 0;}
    68%{opacity: 0;}
    68.1%{opacity: 0;}
    74%{opacity: 0;}
    74.1%{opacity: 1;}
    100%{opacity: 1;}
}

@keyframes animation16{
    0%{top: 520px;}
    25%{top: 520px;}
    50%{top: 540px;}
    75%{top: 540px;}
    100%{top: 520px;}
}

